/// <summary>ShowWin</summary>
/// 弹出窗口
/// </summary>
/// <param name="DialogId">id,防止多个弹出</param>
/// <param name="DialogTitle">窗口标题</param>
/// <param name="DialogUrl">URL</param>
/// <param name="DialogWidth">窗口宽度</param>
/// <param name="DialogHeight">窗口高度</param>
/// <param name="DialogCache">是否缓存</param>
function ShowWin(DialogId, DialogTitle, DialogUrl, DialogWidth, DialogHeight, DialogCache) {
    if (DialogId == 't') {
        $('#myform').attr('action', 'create_tab.asp');
    } else {
        $('#myform').attr('action', 'create_view.asp');
    }
    $.dialog.open(DialogUrl, {
        id: DialogId,
        title: DialogTitle,
        width: DialogWidth,
        height: DialogHeight,
        lock: true,
        background: '#000',
        opacity: 0.4,
        resize: false,
        fixed: true
    },
    DialogCache);
}
/// <summary>
/// 关闭弹出窗口
/// </summary>
/// <param name="Tip">提示信息，可以为空</param>
/// <param name="IsReload">关闭窗口后是否刷新父页面</param>
/// <returns></returns>
function DialogTip(Tip, IsReload) {
    var W = artDialog.open.origin;
    if (Tip != '') {
        alert(Tip);
    }
    if (IsReload == 1) {
        W.location.reload();
    }
    $.dialog.close();
}
function ReturnDialogVal(HtmlId, Val) {
    var W = artDialog.open.origin;
    W.$('#' + HtmlId).val(Val);
    $.dialog.close();
}